Together AI SDK (v2)
from together import Together
client = Together()
volumes = client.beta.jig.storage.volumes.list()
print(volumes)import Together from "together-ai";
const client = new Together();
const volumes = await client.beta.jig.storage.volumes.list();
console.log(volumes);import Together from "together-ai";
const client = new Together();
const volumes = await client.beta.jig.storage.volumes.list();
console.log(volumes);curl -X GET \
-H "Authorization: Bearer $TOGETHER_API_KEY" \
https://api.together.ai/v1/deployments/storage/volumes
{
"data": [
{
"content": {
"files": [
{
"last_modified": "<string>",
"name": "<string>",
"size": 123
}
],
"source_prefix": "models/",
"type": "files"
},
"created_at": "<string>",
"current_version": 123,
"id": "<string>",
"mounted_by": [
"<string>"
],
"name": "<string>",
"object": "<string>",
"type": "readOnly",
"updated_at": "<string>",
"version_history": {}
}
],
"object": "<unknown>"
}{}Storage
Get the list of project volumes
Retrieve all volumes in your project
GET
/
deployments
/
storage
/
volumes
Together AI SDK (v2)
from together import Together
client = Together()
volumes = client.beta.jig.storage.volumes.list()
print(volumes)import Together from "together-ai";
const client = new Together();
const volumes = await client.beta.jig.storage.volumes.list();
console.log(volumes);import Together from "together-ai";
const client = new Together();
const volumes = await client.beta.jig.storage.volumes.list();
console.log(volumes);curl -X GET \
-H "Authorization: Bearer $TOGETHER_API_KEY" \
https://api.together.ai/v1/deployments/storage/volumes
{
"data": [
{
"content": {
"files": [
{
"last_modified": "<string>",
"name": "<string>",
"size": 123
}
],
"source_prefix": "models/",
"type": "files"
},
"created_at": "<string>",
"current_version": 123,
"id": "<string>",
"mounted_by": [
"<string>"
],
"name": "<string>",
"object": "<string>",
"type": "readOnly",
"updated_at": "<string>",
"version_history": {}
}
],
"object": "<unknown>"
}{}Was this page helpful?
⌘I